[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TQWordDynArray

Dynamic array of (64-bit, unsigned) QWords

## Declaration

Source position: types.pp line 56

`type TQWordDynArray = array of QWord;`

## Description

TQWordDynArray is a standard definition of a dynamical array of (64-bit, unsigned) QWords.

## See also

TIntegerDynArray |  | Dynamic array of (32-bit, signed) integers
TCardinalDynArray |  | Dynamic array of (32-bit, unsigned) cardinals
TWordDynArray |  | Dynamic array of (16-bit, unsigned) words
TSmallIntDynArray |  | Dynamic array of (16-bit, signed) smallints
TByteDynArray |  | Dynamic array of (8-bit, unsigned) bytes
TShortIntDynArray |  | Dynamic array of (8-bit, signed) shortints
TInt64DynArray |  | Dynamic array of (64-bit, signed) int64s

Documentation generated on: Feb 26 2014